Subject: Energycast
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 27 Jul 2000 07:00:00 -0700 (PDT)

Please could you sort out an guest id for one month.
---------------------- Forwarded by Louise Kitchen/HOU/ECT on 27/07/2000 
13:59 ---------------------------

Vince J Kaminski
26/07/2000 09:05
To: Louise Kitchen/HOU/ECT@ECT
cc: Vince J Kaminski/HOU/ECT@ECT 

Subject: Energycast

Louise,

Can we grant him guest access to EOL again? He is he same 
person who requested it a few weeks ago. Evidently he was busy
working on another project.

Vince

---------------------- Forwarded by Vince J Kaminski/HOU/ECT on 07/26/2000 
09:06 AM ---------------------------

"Edward Krapels" <[email-masked]> on 07/25/2000 11:09:47 AM
Please respond to [email-masked]
To: Vince J Kaminski/HOU/ECT@ECT
cc:  
Subject: Energycast

Dear Vince,

I hope your trip to Australia was successful. It's one of my favorite places
to go.

I've copied you on the email to Mike initiating Enron's trial service to
Energycast. Thanks for helping to set this up.

Would you ask the authorities in Enron to refresh my access to Enrononline?
My Guest User ID as ENA61296 and my guest password was TR84BY13. They no
longer work, probably because I haven't visited the site in months as we
were in full development mode on Energycast.

Vince, you will note in our website references to forward prices of power in
Nepool, NYPP, and PJM. We use Reuters as a reference -- not satisfactory. If
your traders like Energycast and Enron became a client, would Enron consider
linking its prices to our site? We have to improve over the Reuters quotes
and regard Enrononline or Bloomberg as the best candidates. Over time, as
our service spreads I believe this could help generate deal flow for your
traders.

Let me know what you think.

Ed